using UnityEngine;
using System.Collections;

public class S_enemyLevel : MonoBehaviour {

	public float enemyHealth;
	public float enemyAttack;
		
	// Use this for initialization
	void Start () 
	{
	
	}
	
	// Update is called once per frame
	void Update () 
	{

		if (enemyHealth <= 0f)
		{
				
			Destroy(gameObject);
		}
	}
	
}
